mysql不同版本之间的数据库文件可以通用吗?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

mysql不同版本之间的数据库文件可以通用吗?

i3882 2014-07-31 23:15:14 7059
是这样的,原先的mysql版本是5.1.65,数据库也是在这个版本下备份的。


现在我想把mysql升级到5.5.37,升级后,再把备份传上去,会出问题吗??
关系型数据库 MySQL 数据库
分享到
取消 提交回答
全部回答(4)
  • ibais
    2014-08-01 10:27:04
    楼上的说得对
    0 0
  • 小猪猪
    2014-08-01 00:23:25
    跨版本 最好不要直接复制数据文件
    最好是用程序导出  再导入
    不然后期有很多未知错误的
    0 0
  • i3882
    2014-07-31 23:45:44
    回1楼零云科技的帖子
    谢谢
    0 0
  • 零云科技
    2014-07-31 23:34:00
    一般没问题的  我自己建的数据库 5.2到5.5  我直接把文件夹复制发过去都没事的
    0 0
添加回答
数据库
使用钉钉扫一扫加入圈子
+ 订阅

分享数据库前沿,解构实战干货,推动数据库技术变革

推荐文章
相似问题
推荐课程